# Generated by makepkg 5.0.2-chakra
# using fakeroot version 1.22
# Mon Sep 10 19:06:40 UTC 2018
pkgname = jsoncpp-doc
pkgbase = jsoncpp
pkgver = 1.8.4-3
pkgdesc = A C++ library for interacting with JSON (documentation)
url = https://github.com/open-source-parsers/jsoncpp
screenshot = 
builddate = 1536606400
packager = almack <almack@chakralinux.org>
size = 4613120
arch = x86_64
gitrepo = core
gitfolder = jsoncpp
license = MIT
license = custom:Public_Domain
optdepend = jsoncpp
makedepend = gcc-libs
makedepend = cmake
makedepend = doxygen
makedepend = graphviz
makedepend = python3
makedepend = meson
